.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.company-name {
  margin: 0px;
}

.logo-gaiax {
  width: 20%;
  height: 20%;
}

.btn-close-filter {
  top: 28px;
  left: 3px !important;
  border: #000F8E solid 2px !important;
}

.btn-close-filter:hover {
  border-radius: 5px;
}

.docSearch {
  background: rgb(0,15,142);
  background: linear-gradient(99deg, rgba(0,15,142,1) 0%, rgba(151,20,234,1) 100%);
  font-weight: 700;
  min-height: 122px;
}

.back-to-top-button {
  background-color: #000F8E !important;
  fill: white !important;
  position: fixed !important;
  border: none !important;
  bottom: 20px;
  right: 8px;
  height: 50px;
  border-radius: 100%;
  display: flex;
  align-items: center;
}

.spinner {
  width: 64px;
  height: 64px;
  border: 8px solid;
  border-color: #000F8E transparent #000F8E transparent;
  border-radius: 50%;
  animation: spin-anim 1.2s linear infinite;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

@keyframes spin-anim {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.company-name {
  margin: 0px;
}

.logo-gaiax {
  width: 20%;
  height: 20%;
}

.btn-close-filter {
  top: 28px;
  left: 3px !important;
  border: #000F8E solid 2px !important;
}

.btn-close-filter:hover {
  border-radius: 5px;
}


.back-to-top-button {
  background-color: #000F8E !important;
  fill: white !important;
  position: fixed !important;
  border: none !important;
  bottom: 20px;
  right: 8px;
  height: 50px;
  border-radius: 100%;
  display: flex;
  align-items: center;
}

.spinner {
  width: 64px;
  height: 64px;
  border: 8px solid;
  border-color: #000F8E transparent #000F8E transparent;
  border-radius: 50%;
  animation: spin-anim 1.2s linear infinite;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

@keyframes spin-anim {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.search {
  position: relative;
  background: transparent !important;
  border: none !important;
  border-bottom: 1px solid white !important;
  border-radius: 0px !important;
  color: white !important;
  padding-left: 30px !important;
}

#search-services:focus {
  box-shadow: none !important;
}

.search::placeholder {
  color: white !important;
}

input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
  height: 15px;
  width: 15px;
  background: url("../assets/close-button-icon.png") no-repeat 50% 50%;
  cursor: pointer;
}

.search-icon {
  width: 20px;
  top: 8px;
}

.bag {
  width: 3%;
  fill: white;
  margin-left: 1%;
}